Bug 494293

Summary: RHEL5-U2 Installation hangs on p-series--7029, 2078
Product: Red Hat Enterprise Linux 5 Reporter: RHEL Product and Program Management <pm-rhel>
Component: kernelAssignee: Jiri Pirko <jpirko>
Status: CLOSED ERRATA QA Contact: Red Hat Kernel QE team <kernel-qe>
Severity: urgent Docs Contact:
Priority: urgent    
Version: 5.2CC: dhoward, dzickus, hxunix, jpayne, jpirko, ofourdan, peterm, pm-eus, rkhan, tao, wburrows
Target Milestone: rcKeywords: Regression, ZStream
Target Release: ---   
Hardware: powerpc   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-05-07 10:54:20 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 455232    
Bug Blocks:    

Description RHEL Product and Program Management 2009-04-06 08:39:20 UTC
This bug has been copied from bug #455232 and has been proposed
to be backported to 5.3 z-stream (EUS).

Comment 4 Jiri Pirko 2009-04-08 10:28:08 UTC
in kernel-2.6.18-128.1.7.el5

you can download RPMs of recent 5.3.z kernels from
http://people.redhat.com/jpirko/.el53z/

Comment 8 errata-xmlrpc 2009-05-07 10:54:20 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-0473.html